/*   
Theme Name: divichild
Description: Child Theme von Divi
Author: Nicole Y. Jodeleit, NY digital
Author URI: https://0511web.de
Template: Divi
Version: 2.0
Tags: 
*/


/* CUSTOM STYLES
--------------------------------------------- */

.wpp-thumbnail {
    float: none!important;
    margin: 15px 20px 0 0!important;}

@font-face {
    font-family: "muli";
    src: url('https://0511web.de/wp-content/themes/divichild/fonts/muli-regular-webfont.eot');
    src: url('https://0511web.de/wp-content/themes/divichild/fonts/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://0511web.de/wp-content/themes/divichild/fonts/muli-regular-webfont.woff2') format('woff2'),
         url('https://0511web.de/wp-content/themes/divichild/fonts/muli-regular-webfont.woff') format('woff'),
         url('https://0511web.de/wp-content/themes/divichild/fonts/muli-regular-webfont.svg#muliregular') format('svg');
    font-weight: normal;
	font-style: normal;}

@font-face {
    font-family: "sriracharegular";
    src: url('https://0511web.de/wp-content/themes/divichild/fonts/sriracha-regular-webfont.eot');
    src: url('https://0511web.de/wp-content/themes/divichild/fonts/sriracha-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://0511web.de/wp-content/themes/divichild/fonts/sriracha-regular-webfont.woff2') format('woff2'),
         url('https://0511web.de/wp-content/themes/divichild/fonts/sriracha-regular-webfont.woff') format('woff'),
         url('https://0511web.de/wp-content/themes/divichild/fonts/sriracha-regular-webfont.svg#sriracha') format('svg');
    font-weight: normal;
	}

body, p,input, textarea, select {
font-family: "muliregular", sans-serif!important;
}

h1, h2, h3, h4, h5, h6 {font-family: "sriracharegular", sans-serif!important; font-size: 120%;}





  
#footer-info span, #footer-info span a {color: #cd5c5c!important;}

@media all and (max-width: 1252px) {
   
	
}
	
@media all and (max-width: 980px) {
 
}


